=== debian/control ===
Source: ruby-loofah
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>, Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-minitest, ruby-test-unit, ruby-rr, ruby-nokogiri, ruby-json
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-loofah.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-loofah.git;a=summary
Homepage: https://github.com/flavorjones/loofah
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-loofah
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-nokogiri
Description: manipulation and transformation of HTML/XML documents and fragments
 Loofah is a general library for manipulating and transforming HTML/XML
 documents and fragments. It's built on top of Nokogiri and libxml2, so
 it's fast and has a nice API.
 .
 Loofah excels at HTML sanitization (XSS prevention). It includes some
 nice HTML sanitizers, which are based on HTML5lib's whitelist, so it
 most likely won't make your codes less secure. (These statements have
 not been evaluated by Netexperts.)
