=== debian/control ===
--- 
+++ 
@@ -2,8 +2,15 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Cédric Boutillier <boutil@debian.org>, Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-minitest, ruby-test-unit, ruby-rr, ruby-nokogiri, ruby-json
+Uploaders: Cédric Boutillier <boutil@debian.org>,
+           Balasankar C <balasankarc@autistici.org>
+Build-Depends: debhelper (>= 9.0),
+               gem2deb,
+               ruby-json,
+               ruby-minitest,
+               ruby-nokogiri,
+               ruby-rr,
+               ruby-test-unit
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-loofah.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-loofah.git;a=summary
@@ -14,7 +21,10 @@
 Package: ruby-loofah
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-nokogiri
+Depends: ruby | ruby-interpreter,
+         ruby-nokogiri,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: manipulation and transformation of HTML/XML documents and fragments
  Loofah is a general library for manipulating and transforming HTML/XML
  documents and fragments. It's built on top of Nokogiri and libxml2, so
