## ruby-loofah 2.2.2

=== debian/changelog ===
ruby-loofah (2.2.2-1) unstable; urgency=medium

  * New upstream release. 

 -- Georg Faerber <georg@riseup.net>  Thu, 22 Mar 2018 23:21:45 +0100

ruby-loofah (2.2.1-1) unstable; urgency=medium

  * New upstream release:
    - Includes fix to prevent cross-site scripting via libxml2. 
      (Closes: #893596) (CVE-2018-8048)
  * debian/changelog: Remove trailing whitespace.
  * debian/compat: Bump debhelper compatibility level to 11.
  * debian/control:
    - Use salsa.debian.org in Vcs-* fields.
    - Bump Standards-Version to 4.1.3 (no changes needed).
    - Bump required debhelper version to >= 11~.
    - Add ruby-crass as (build) dependency.
    - Add myself as Uploader.
  * debian/copyright:
    - Use HTTPS in link to copyright format specification.
    - Update Debian packaging authors.
  * debian/patches: Drop obsolete patch to fix failing specs. This was
    integrated upstream.
  * debian/ruby-loofah.docs: Install upstream README.
  * debian/watch: Use version 4 and HTTPS in link to gemwatch service.

 -- Georg Faerber <georg@riseup.net>  Wed, 21 Mar 2018 23:10:40 +0100
