=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>,
-           Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 9.0),
+           Balasankar C <balasankarc@autistici.org>,
+           Georg Faerber <georg@riseup.net>
+Build-Depends: debhelper (>= 11~),
                gem2deb,
+               ruby-crass,
                ruby-json,
                ruby-minitest,
                ruby-nokogiri,
                ruby-rr,
                ruby-test-unit
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-loofah.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-loofah.git;a=summary
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-loofah.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-loofah
 Homepage: https://github.com/flavorjones/loofah
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -22,6 +24,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
+         ruby-crass,
          ruby-nokogiri,
          ${misc:Depends},
          ${shlibs:Depends}
