## ruby-loofah 2.2.3

=== debian/changelog ===
ruby-loofah (2.2.3-1+deb10u1) stable-security; urgency=high

  * Team upload

  * debian/patches
    - add 0002-Fix-CVE-2019-15587.patch (Closes: #942894)
      (CVE-2019-15587)

 -- Hideki Yamane <henrich@debian.org>  Wed, 23 Oct 2019 15:09:58 +0900

ruby-loofah (2.2.3-1) unstable; urgency=medium

  * Team upload

  * New upstream version 2.2.3 (Closes: #912398) (CVE-2018-16468)
  * debian/watch
    - update to use gemwatch.debian.net
  * debian/control
    - set Standards-Version: 4.3.0
    - use dh12
  * debian/compat
    - drop it

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 Dec 2018 15:46:23 +0900
