=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Cédric Boutillier <boutil@debian.org>,
            Balasankar C <balasankarc@autistici.org>,
            Georg Faerber <georg@riseup.net>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12),
+               debhelper-compat (= 12),
                gem2deb,
                ruby-crass,
                ruby-json,
@@ -13,7 +14,7 @@
                ruby-nokogiri,
                ruby-rr,
                ruby-test-unit
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-loofah.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-loofah
 Homepage: https://github.com/flavorjones/loofah
