=== debian/watch ===
version=4
https://gemwatch.debian.net/loofah .*/loofah@ANY_VERSION@@ARCHIVE_EXT@
