## ruby-loofah 2.4.0%2Bdfsg

=== debian/changelog ===
ruby-loofah (2.4.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Fri, 03 Jan 2020 13:21:02 +0900

ruby-loofah (2.3.1+dfsg-1) unstable; urgency=high

  * Team upload

  * New upstream version 2.3.1
    - Fixed CVE-2019-15587 (Closes: Bug#942894)
  * debian/control
    - set Standards-Version: 4.4.1

 -- Hideki Yamane <henrich@debian.org>  Wed, 23 Oct 2019 14:39:39 +0900

ruby-loofah (2.2.3+dfsg-1) unstable; urgency=medium

  * Repack upstream version 2.2.3 to remove minified JavaScript files, which
    are shipped without the source. The files in question were used to run
    benchmarks, the last change made to them was ten years ago.

  * debian/changelog:
    - Drop trailing whitespaces.
  * debian/control:
    - Drop obsolete build-dependency on debhelper, satisfied by
      debhelper-compat since a while.
    - Bump Standards-Version to 4.4.0.
    - Declare that the build doesn't need root.
    - Use my debian.org mail address.
  * debian/copyright:
    - Exclude benchmark directory, which contains minified JavaScript files.
  * debian/rules:
    - Make the build verbose.
  * debian/watch:
    - Add options to repack the upstream source to comply with the DFSG.

 -- Georg Faerber <georg@debian.org>  Wed, 28 Aug 2019 11:10:44 +0000
