## ruby-loofah 2.4.0+dfsg

=== debian/changelog ===
ruby-loofah (2.4.0+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Team upload
  * Rebuild for buster-backports.

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 13 Mar 2020 23:43:16 +0100
