## ruby-loofah 2.6.0+dfsg

=== debian/changelog ===
ruby-loofah (2.6.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * debian/control
    - Drop unnecessary Depends: ruby-interpreter

 -- Hideki Yamane <henrich@debian.org>  Mon, 29 Jun 2020 22:18:23 +0900

ruby-loofah (2.5.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New Upstream Version 2.5.0+dfsg

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Hideki Yamane ]
  * debian/control
    - Update standards version to 4.5.0, no changes needed.
    - Set debhelper-compat (= 13)
  * Drop unnecessary debian/patches

 -- Hideki Yamane <henrich@debian.org>  Sat, 06 Jun 2020 00:04:41 +0900
