## ruby-loofah 2.7.0+dfsg

=== debian/changelog ===
ruby-loofah (2.7.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 29 Aug 2020 19:31:28 +0900
