=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>,
            Balasankar C <balasankarc@autistici.org>,
-           Georg Faerber <georg@riseup.net>
-Build-Depends: debhelper (>= 12),
-               debhelper-compat (= 12),
+           Georg Faerber <georg@debian.org>
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-crass,
                ruby-json,
@@ -14,17 +13,18 @@
                ruby-nokogiri,
                ruby-rr,
                ruby-test-unit
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-loofah.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-loofah
 Homepage: https://github.com/flavorjones/loofah
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-loofah
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby,
          ruby-crass,
          ruby-nokogiri,
          ${misc:Depends},
