## ruby-loofah 2.13.0

=== debian/changelog ===
ruby-loofah (2.13.0-2) unstable; urgency=medium

  * Team upload
  * Switch to gem-install layout for bundle --local compatibility

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Jan 2022 15:27:53 +0530

ruby-loofah (2.13.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.13.0
  * debian/control
    - Set Standards-Version: 4.6.0

 -- Hideki Yamane <henrich@debian.org>  Wed, 15 Dec 2021 23:00:49 +0900

ruby-loofah (2.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.12.0

 -- Hideki Yamane <henrich@debian.org>  Thu, 12 Aug 2021 23:02:54 +0900

ruby-loofah (2.10.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.10.0

 -- Hideki Yamane <henrich@debian.org>  Sat, 12 Jun 2021 12:18:59 +0900

ruby-loofah (2.9.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.9.0

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of
    the source package

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

  [ Hideki Yamane ]
  * Disable unnecessary tests
  * Set Standards-Version: 4.5.1

 -- Hideki Yamane <henrich@debian.org>  Sat, 06 Feb 2021 10:03:56 +0900
