=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-loofah
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Cédric Boutillier <boutil@debian.org>,
            Balasankar C <balasankarc@autistici.org>,
            Georg Faerber <georg@debian.org>
@@ -13,7 +13,7 @@
                ruby-nokogiri,
                ruby-rr,
                ruby-test-unit
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-loofah.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-loofah
 Homepage: https://github.com/flavorjones/loofah
