=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby
