## ruby-loofah 2.18.0

=== debian/changelog ===
ruby-loofah (2.18.0-1) unstable; urgency=medium

  [ Mohammed Bilal ]
  * Team upload
  * New upstream version 2.18.0

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 13 Aug 2022 17:05:40 +0530
