## ruby-loofah 2.19.1

=== debian/changelog ===
ruby-loofah (2.19.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.19.1 (Closes: #1026083) (CVE-2022-23515)

 -- Hans-Christoph Steiner <hans@eds.org>  Wed, 14 Dec 2022 13:36:17 +0100

ruby-loofah (2.19.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.19.0
  * Bump Standards-Ver to 4.6.1, no changes needed
  * Switch to {ruby:Depnds} for dependencies

 -- Mohammed Bilal <mdbilal@disroot.org>  Thu, 03 Nov 2022 22:00:28 +0530
