=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                ruby-nokogiri,
                ruby-rr,
                ruby-test-unit
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-loofah.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-loofah
 Homepage: https://github.com/flavorjones/loofah
@@ -24,9 +24,7 @@
 Package: ruby-loofah
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby,
-         ruby-crass,
-         ruby-nokogiri,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: manipulation and transformation of HTML/XML documents and fragments
