## ruby-loofah 2.21.3

=== debian/changelog ===
ruby-loofah (2.21.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.21.3
  * Drop obsolete X*-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Mon, 12 Jun 2023 17:02:45 +0530

ruby-loofah (2.20.0-1) experimental; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 2.20.0

 -- Pirate Praveen <praveen@debian.org>  Mon, 01 May 2023 15:37:07 +0530
