## ruby-loofah 2.22.0

=== debian/changelog ===
ruby-loofah (2.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Feb 2024 23:28:50 +0530

ruby-loofah (2.21.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.21.4

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sat, 30 Dec 2023 16:48:27 +0530
