## ruby-loofah 2.24.0

=== debian/changelog ===
ruby-loofah (2.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.24.0

 -- Hans-Christoph Steiner <hans@eds.org>  Fri, 14 Mar 2025 20:15:50 +0100
