=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
repacksuffix=+dfsg,\
repack,compression=xz \
https://gemwatch.debian.net/loofah .*/loofah@ANY_VERSION@@ARCHIVE_EXT@
