## ruby-loofah 2.24.1

=== debian/changelog ===
ruby-loofah (2.24.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.24.1

 -- Hans-Christoph Steiner <hans@eds.org>  Mon, 16 Jun 2025 19:20:38 +0200
