=== debian/control ===
--- 
+++ 
@@ -13,17 +13,15 @@
                ruby-nokogiri,
                ruby-rr,
                ruby-test-unit
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-loofah.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-loofah
 Homepage: https://github.com/flavorjones/loofah
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-loofah
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
