## ruby-loofah 2.25.0

=== debian/changelog ===
ruby-loofah (2.25.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * d/salsa-ci.yml: remove custom variables as pipeline succeeds without them
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 16 Feb 2026 14:38:45 -0600
